# If you want to give another reward for
# player when breaking or killing something
# you can use level system. You can make checkpoints
# for better rewards.
hasLevel: true
levels:
  startingLevel:
    name: '&a1-25 &2Level'
    lore:
    - ' &8» &7Each Level: &a50 block'
    - ''
    - '&8▪ &7Rewards:'
    - ' &8» &fx1 &bDiamond'
    - ' &8» &fx1 &2Emerald'
    startAfter: 0
    levelCost: 50
    rewardCmd:
    - give %player% diamond 1
    - give %player% emerald 1
    - msg %player% &aYou just leveled up!
  level-2:
    name: '&a26-50 &2Level'
    lore:
    - ' &8» &7Each Level: &a75 block'
    - ''
    - '&8▪ &7Rewards:'
    - ' &8» &fx2 &bDiamond'
    - ' &8» &fx2 &2Emerald'
    startAfter: 25
    levelCost: 75
    rewardCmd:
    - give %player% diamond 2
    - give %player% emerald 2
    - msg %player% &aYou just leveled up!
  level-3:
    name: '&a51-75 &2Level'
    lore:
    - ' &8» &7Each Level: &a100 block'
    - ''
    - '&8▪ &7Rewards:'
    - ' &8» &fx3 &bDiamond'
    - ' &8» &fx3 &2Emerald'
    startAfter: 50
    levelCost: 100
    rewardCmd:
    - give %player% diamond 3
    - give %player% emerald 3
    - msg %player% &aYou just leveled up!
  level-4:
    name: '&a76-100 &2Level'
    lore:
    - ' &8» &7Each Level: &a125 block'
    - ''
    - '&8▪ &7Rewards:'
    - ' &8» &fx4 &bDiamond'
    - ' &8» &fx4 &2Emerald'
    startAfter: 75
    levelCost: 125
    rewardCmd:
    - give %player% diamond 4
    - give %player% emerald 4
    - msg %player% &aYou just leveled up!
  level-5:
    name: '&a101-125 &2Level'
    lore:
    - ' &8» &7Each Level: &a150 block'
    - ''
    - '&8▪ &7Rewards:'
    - ' &8» &fx5 &bDiamond'
    - ' &8» &fx5 &2Emerald'
    startAfter: 100
    levelCost: 150
    rewardCmd:
    - give %player% diamond 5
    - give %player% emerald 5
    - msg %player% &aYou just leveled up!
  level-6:
    name: '&a126-150 &2Level'
    lore:
    - ' &8» &7Each Level: &a175 block'
    - ''
    - '&8▪ &7Rewards:'
    - ' &8» &fx6 &bDiamond'
    - ' &8» &fx6 &2Emerald'
    startAfter: 125
    levelCost: 175
    rewardCmd:
    - give %player% diamond 6
    - give %player% emerald 6
    - msg %player% &aYou just leveled up!
  level-7:
    name: '&a151+ &2Level'
    lore:
    - ' &8» &7Each Level: &a200 block'
    - ''
    - '&8▪ &7Rewards:'
    - ' &8» &fx7 &bDiamond'
    - ' &8» &fx7 &2Emerald'
    startAfter: 150
    levelCost: 200
    rewardCmd:
    - give %player% diamond 7
    - give %player% emerald 7
    - msg %player% &aYou just leveled up!
